Linux repositories inspector

jruby - Dependencies

depends
Debian iconDebian (9.1.17.0-3)
10.0 buster/main
Debian iconDebian (1.7.26-1+deb9u1)
9.0 stretch/main
9.0 stretch-proposed-updates/main
Fedora iconFedora (1.7.22-8.fc30)
rawhide development/Everything-os
30 releases/Everything-os
Fedora iconFedora (1.7.22-7.fc29)
rawhide development/Everything-os
29 releases/Everything-os
29 releases-test/Everything-os
Fedora iconFedora (1.7.22-6.fc28)
rawhide development/Everything-os
28 releases/Everything-os
Fedora iconFedora (1.7.22-10.fc32)
rawhide development/Everything-os
Fedora iconFedora (1.7.22-10.fc31)
31 releases/Everything-os
Manjaro iconManjaro (9.2.6.0-1)
rolling stable/community
rolling testing/community
rolling unstable/community
Ubuntu iconUbuntu (9.1.17.0-2)
19.04 disco/universe
Ubuntu iconUbuntu (9.1.17.0-1~18.04)
18.04 LTS bionic-proposed/universe
18.04 LTS bionic-security/universe
18.04 LTS bionic-updates/universe
18.10 cosmic-proposed/universe
18.10 cosmic-security/universe
18.10 cosmic-updates/universe
Ubuntu iconUbuntu (9.1.13.0-1)
17.10 artful/universe
18.04 LTS bionic/universe
18.10 cosmic/universe
19.04 disco/universe
Ubuntu iconUbuntu (1.7.22-1ubuntu1)
16.04 LTS xenial/universe
antyesyesnonononononoyesyesyesyes
bashnononononononoyesnononono
default-jreyesyesnonononononoyesyesyesyes
java-runtime-headlessnononononononoyesnononono
java6-runtimenoyesnononononononononoyes
java7-runtimenonononononononononoyesno
java9-runtimeyesnononononononoyesyesnono
junit4yesyesnonononononoyesyesyesyes
libasm-java5.05.0nononononono5.05.05.0no
libasm4-javanononononononononononoyes
libbsf-javayesyesnonononononoyesyesyesyes
libbytelist-java1.0.13~1.0.12~nononononono1.0.13~1.0.13~1.0.13~1.0.12~
libdirgra-javayesnononononononoyesyesyesno
libheadius-options-javayesyesnonononononoyesyesyesyes
libinvokebinder-java1.7~yesnononononono1.7~1.7~1.7~yes
libjansi-javayesyesnonononononoyesyesyesyes
libjcodings-javayesyesnonononononoyesyesyesyes
libjffi-jniyesyesnonononononoyesyesyesyes
libjitescript-javayesnononononononoyesyesyesno
libjnr-constants-java0.9.5~yesnononononono0.9.5~0.9.5~0.9.5~yes
libjnr-enxio-javayesyesnonononononoyesyesyesyes
libjnr-ffi-java2.1.1~yesnononononono2.1.1~2.1.1~2.1.1~yes
libjnr-netdb-javayes1.1.4~nonononononoyesyesyes1.1.4~
libjnr-posix-java3.0.44~3.0.9~nononononono3.0.44~3.0.45~3.0.36~3.0.9~
libjnr-unixsocket-java0.14~yesnononononono0.14~0.14~0.14~yes
libjnr-x86asm-javayes1.0.2~nonononononoyesyesyes1.0.2~
libjoda-time-javayesyesnonononononoyesyesyesyes
libjruby-joni-javayesyesnonononononoyesyesyesyes
libjzlib-javayesyesnonononononoyesyesyesyes
libmodulator-javayesnononononononoyesyesnono
libosgi-core-javayesyesnonononononoyesyesyesyes
libpsych-javayesnononononononoyesyesyesno
libunsafe-fences-javayesnononononononoyesyesyesno
libunsafe-mock-javayesyesnonononononoyesyesyesyes
libyaml-snake-javayesyesnonononononoyesyesyesyes
libyecht-javano1.0~nonononononononono1.0~
nailgunyes0.9.1~nonononononoyesyesyes0.9.1~
ruby-jar-dependenciesyesnononononononoyesyesyesno
ruby-psychyesnononononononoyesyesyesno
obsoletes
jruby-yechtnono< 1.7.22-8.fc30< 1.7.22-7.fc29< 1.7.22-6.fc28< 1.7.22-10.fc32< 1.7.22-10.fc31nonononono
provides
jrubynono= 1.7.22-8.fc30= 1.7.22-7.fc29= 1.7.22-6.fc28= 1.7.22-10.fc32= 1.7.22-10.fc31nonononono
ruby-interpreternononononononononononoyes
recommends
jruby-openssl0.9.17~yesnononononono0.9.17~0.9.17~0.9.17~yes
riyesyesnonononononoyesyesyesyes
ruby-jsonyesyesnonononononoyesyesyesno
ruby-rspecyesnononononononoyesyesyesno
ruby-test-unityesnononononononoyesyesyesno
requires
/usr/bin/bashnonoyesyesyesyesyesnonononono
java-headlessnono1:1.61:1.61:1.61:1.61:1.6nonononono
javapackages-filesystemnonoyesnonoyesyesnonononono
javapackages-toolsnononoyesyesnonononononono
⇧ Top